{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}
{% block main %}
<section class="trusted_taxi_area">
    <div class="container">
       <div class="row trusted_taxi_inner">
          <div class="col-lg-6">
             <div class="trusted_text">
                <h4>New <span>COROLLA CROSS </span> GR SPORT HYBRID EV</h4>
                <p>New Corolla Cross Hybrid EV Variants - Unit Spot Order, Indent Time minimal 3 bulan (timing dapat berubah sewaktu-waktu tergantung keadaan Pabrik) </p>
                <a class="main_btn red" href="https://api.whatsapp.com/send?phone=6281802110288"><i class="fa fa-whatsapp fa-2x"></i> Pesan Sekarang</a>
             </div>
          </div>
          <div class="col-lg-6">
             <div class="trusted_img wow animated fadeInLeft" data-wow-delay="0.4s"><img src="{% static 'frontend/img/info/promo.png' %}" alt></div>
          </div>
       </div>
    </div>
 </section>
 <img src="{{ promo.image.url }} " class="img-fluid" alt="">
 <section class="expert_area">
    <div class="container">
       <div class="expert_inner">
          <div class="row justify-content-center">
             <div class="col-lg-4 col-sm-6">
                <div class="expert_item">
                   <i class="icon-worker"></i>
                   <h4>Konsultasi Promo</h4>
                   <p>Silahkan Konsultasi Gratis Bersama Sales Profesional Kami</p>
                   <a class="main_btn red" href="#"><i class="lnr lnr-arrow-right"></i>HUBUNGI KAMI</a>
                   <div class="shadow_icon">
                      <i class="icon-worker"></i>
                   </div>
                </div>
             </div>
             <div class="col-lg-4 col-sm-6">
                <div class="expert_item">
                   <i class="icon-setting"></i>
                   <h4>Syarat & Ketentuan</h4>
                   <p>Ketahui Syarat dan Ketentuan yang berlaku tentang promo terbaik kami </p>
                   <a class="main_btn red" href="#"><i class="lnr lnr-arrow-right"></i>HUBUNGI KAMI</a>
                   <div class="shadow_icon">
                      <i class="icon-setting"></i>
                   </div>
                </div>
             </div>
             <div class="col-lg-4 col-sm-6">
                <div class="expert_item">
                   <i class="icon-stopwatch"></i>
                   <h4>Waktu Promo</h4>
                   <p>Segera Hubungi kami untuk mendapatkan informasi jadwal promo terbaik kami </p>
                   <a class="main_btn red" href="#"><i class="lnr lnr-arrow-right"></i>HUBUNGI KAMI</a>
                   <div class="shadow_icon">
                      <i class="icon-stopwatch"></i>
                   </div>
                </div>
             </div>
          </div>
       </div>
    </div>
 </section>
 <section class="latest_blog_area p_100">
    <div class="container">
       <div class="flag_center_title wow animated fadeInUp" data-wow-delay="0.2s">
          <h2>Promo Toyota Jogja</h2>
       </div>
       <div class="row l_blog_inner">

         {% for data_promo in promo_news %}
          <div class="col-lg-4 col-sm-6">
             <div class="l_blog_item wow animated fadeInDown" data-wow-delay="0.2s">
                <div class="blog_img">
                   <a href="{% url 'profile:detail_info' data_promo.slug %}"><img class="img-fluid" src="/media/{{data_promo.thumbnail}}" alt></a>
                   <a class="cat" href="{% url 'profile:detail_info' data_promo.slug %}">Design</a>
                </div>
                <div class="blog_content">
                   <a class="date" href="{% url 'profile:detail_info' data_promo.slug %}"><i class="icon-calendar1"></i> {{data_promo.creted_at}}</a>
                   <a href="{% url 'profile:detail_info' data_promo.slug %}">
                      <h6>{{data_promo.title}}</h6>
                   </a>
                  
                </div>
             </div>
          </div>
         {% endfor %}
         
         
       </div>
    </div>
 </section> 
 <section class="p_100">
    <div class="container">
       <center>
          <div class="row">
            {% for data_partner in partner  %}
             <div class="col-sm-3">
                <a href="#"  class="text-center"><img class=" wow animated fadeInLeft mb-2" src="/media/{{data_partner.logo}}"></a>
             </div>
             {% endfor %}
          </div>
       </center>
    </div>
 </section>
{% endblock main %}